<!-- Google font-->
<link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i&amp;display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i,900&amp;display=swap" rel="stylesheet">
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/fontawesome.css}">
<!-- ico-font-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/icofont.css}">
<!-- Themify icon-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/themify.css}">
<!-- Flag icon-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/flag-icon.css}">
<!-- Feather icon-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/feather-icon.css}">
<!-- Plugins css start-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/scrollbar.css}">
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/prism.css}">
<!-- Plugins css Ends-->
<!-- Bootstrap css-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/vendors/bootstrap.css}">
<!-- App css-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/style.css}">
<link id="color" rel="stylesheet" th:href="@{/resources/cuba/assets/css/color-1.css}" media="screen">
<!-- Responsive css-->
<link rel="stylesheet" type="text/css" th:href="@{/resources/cuba/assets/css/responsive.css}">

<style>
    /* Don't add this code except if you are using Daemonite material UI which is still BS 4.1.1 */
.was-validated .form-control:invalid, .form-control.is-invalid {
  border-color: #dc3545;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23dc3545' viewBox='-2 -2 7 7'%3e%3cpath stroke='%23dc3545' d='M0 0l3 3m0-3L0 3'/%3e%3ccircle r='.5'/%3e%3ccircle cx='3' r='.5'/%3e%3ccircle cy='3' r='.5'/%3e%3ccircle cx='3' cy='3' r='.5'/%3e%3c/svg%3E");
  background-repeat: no-repeat;
  background-position: center right calc(0.375em + 0.1875rem);
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}

.was-validated .form-control:valid, .form-control.is-valid {
  border-color: #28a745;
  padding-right: calc(1.5em + 0.75rem);
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%2328a745' d='M2.3 6.73L.6 4.53c-.4-1.04.46-1.4 1.1-.8l1.1 1.4 3.4-3.8c.6-.63 1.6-.27 1.2.7l-4 4.6c-.43.5-.8.4-1.1.1z'/%3e%3c/svg%3e");
  background-repeat: no-repeat;
  background-position: center right calc(0.375em + 0.1875rem);
  background-size: calc(0.75em + 0.375rem) calc(0.75em + 0.375rem);
}
</style>